@media only screen and (min-width:992px) and (max-width:1280px) {
    .quick-button a{
        padding: 1.3rem 3rem;
        font-size: 1.4rem;
        letter-spacing: .1px;
    }
}

@media only screen and (min-width:1200px) and (max-width: 1600px) {
    .main-menu li {
        padding: 0;
    }
    .main-menu li a {
        font-size: 1.6rem;
    }
}


/*medium screen for responsive*/

@media only screen and (min-width:992px) and (max-width:1199px) {
    .main-menu li a {
        font-size: 1.4rem;
    }
}



/*tab screen for responsive*/

@media only screen and (min-width:768px) and (max-width:991px){




}




/*mobile screen for responsive*/
@media only screen and (min-width:0px) and (max-width:767px) {
    /*google recapta*/
    .grecaptcha-badge {
        display: none !important;
    }
    .fr-mobile-view-booking {
        display: block;
        position: fixed;
        bottom: 0px;
        width: 100%;
        height: 42px;
        text-align: center;
        left: 0;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
    }

    .fr-mobile-view-booking a {
        display: inline-block;
        line-height: 40px;
        background: rgba(255,255,255, .9);
        width: 100%;
        border: 1px solid gray;
        margin: 0px;
        border-radius: 2px;
        text-transform: uppercase;
        color: #333;
    }

    .fr-mobile-view-booking a:hover {
        background: #333;
        color: #fff;
    }

    /*fixed calling bottom*/
    .fr-mobile-view-calling {
        display: block;
        position: fixed;
        /*top:92.0%;*/
        bottom: 12%;
        right: 0;
        margin-top: -3rem;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        z-index: 2;
    }

    .fr-mobile-view-calling a {
        display: inline-block;
        line-height: 4rem;
        background: #f0f0ef40;
        padding: 0 2rem;
        font-size: 2.6rem;
        color: #333;
        border: .1rem solid #a9a9a9;
        border-top-left-radius: .5rem;
        border-bottom-left-radius: .5rem;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
    }

    .fr-mobile-view-calling i {
        transform: rotate(90deg);
    }

    .fr-mobile-view-calling a:hover {
        background: #333;
        color: #fff;
    }

        /*Mobile calling opening modal*/
    .fr-number-popup {
        margin-top: 5%;
        padding: 0 !important;
    }

    .fr-number-popup .modal-dialog {
        margin: 10% auto;
        width: 100%;
        max-width: 400px;
    }

    .fr-number-popup .modal-content {
        padding: 7rem 3rem 2rem;
        position: relative;
        text-align: center;
        border-radius: 3rem;
    }

    .fr-location-list li:before {
        display: none;
    }

    .fr-calling-heading {
        position: absolute;
        top: 0;
        width: 100%;
        background: #ddd;
        left: 0;
        padding: 1.5rem 2rem;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1px;
        border-top-right-radius: 3rem;
        border-top-left-radius: 3rem;
    }

    .fr-location-list li a {
        display: inline-block;
        font-size: 1.8rem;
        line-height: 30px;
        color: #333;
    }

    .fr-location-name {font-weight: 600;}

    .fr-location-list li {padding-left: 0;margin-bottom: 1rem;}



}
/*mobile screen for responsive*/
@media only screen and (min-width:0px) and (max-width:992px) {

    #site-navigation{
        display: none !important;
    }
    .header-quick-button-wrapper {
        display: none !important;
    }
    .far-responsive-menu-wrapper {
        display: block !important;
    }
    .header-bottom .slicknav_menu ul{
        text-align: left;
    }
    .far-responsive-menu-wrapper {
        position: absolute;
        top: calc(30% - 12px);
        right: 15%;
        z-index: 9;
        display: block !important;
    }

    .slicknav_menu {
        background: transparent;
    }

    .slicknav_menu .slicknav_menutxt {
        display: none;
    }

    .slicknav_menu .slicknav_icon {margin: 0;padding: 0;}

    .slicknav_btn {
        background: transparent;
        margin: 0;
    }
    .slicknav_icon .slicknav_icon-bar {
        width: 2em;
        margin-bottom: .8rem;
    }

    .slicknav_icon .slicknav_icon-bar:last-child {
        margin-bottom: 0;
    }

    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff;
    }
    .slicknav_nav .slicknav_arrow{
        font-size: 10px;
    }
    .slicknav_nav {
        background: #1b292c;
        width: 270px;
        margin-top: 4rem;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        padding: 10px;

    }
    .slicknav_menu li {
        display: block !important;
    }

    .slicknav_nav .slicknav_row, .slicknav_nav a {
        color: #333 !important;
        font-size: 16px;
        font-weight: 300;
        display: block;
        margin: 0;
        padding: 8px 15px;
    }

    .slicknav_nav a:focus{
        outline: none;
    }
    .slicknav_nav a:hover,.slicknav_nav .slicknav_row:hover {
        background: #52c9ff;
        color: #000;
        border-radius: 4px;
    }

    .recent-post-title {
        font-size: 2.5rem;
        padding: 0 20px 0 0;
        display: block;
    }

    .recent-post-box-wrap, .testimonial-box-wrap {
        grid-template-columns: 1rem;
    }


    .far-sidebar {
        margin-left: 0;
    }
    footer.site-footer .widget {
        margin-bottom: 5rem;
    }


}




/*mobile vertical screen for responsive*/

@media only screen and (min-width:448px) and (max-width:767px) {}